Bug 808761 - [abrt] gnome-shell-3.4.0-1.fc17: clutter_actor_realize: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.0-1.fc17: clutter_actor_realize: Process /usr/bin/gnom...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:26f5f6529363cf308f12fa77832...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 11:51 EDT by kopano.fedora
Modified: 2012-04-05 18:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-05 18:16:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.47 KB, text/plain)
2012-03-31 11:51 EDT, kopano.fedora
no flags Details
File: maps (100.21 KB, text/plain)
2012-03-31 11:51 EDT, kopano.fedora
no flags Details
File: dso_list (13.33 KB, text/plain)
2012-03-31 11:51 EDT, kopano.fedora
no flags Details
File: build_ids (7.25 KB, text/plain)
2012-03-31 11:51 EDT, kopano.fedora
no flags Details
File: var_log_messages (14.00 KB, text/plain)
2012-03-31 11:51 EDT, kopano.fedora
no flags Details

  None (edit)
Description kopano.fedora 2012-03-31 11:51:17 EDT
libreport version: 2.0.10
abrt_version:   2.0.9
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: clutter_actor_realize
executable:     /usr/bin/gnome-shell
kernel:         3.3.0-5.fc17.x86_64
pid:            1202
pwd:            /home/kopano
remote_result:  NOTFOUND
time:           Sat 31 Mar 2012 01:39:31 PM CAT
uid:            1000
username:       kopano

backtrace:      Text file, 39395 bytes
build_ids:      Text file, 7421 bytes
dso_list:       Text file, 13649 bytes
maps:           Text file, 102618 bytes
var_log_messages: Text file, 14334 bytes

comment:
:"yum update" running in the background. 
:
:Looking at bug 771573 in Chrome 18.0.1025.142, and clicked on
:the link to bug 808130. 
:
:The screen "blicked" then "froze". All Open Windows from different
:destop we moved to the current working desktop, the desktops were
:closed!
:
:This has been happening for quite sometime! I have been wondering why
:the ABRT-Applet never launched to report this as a bug!

core_backtrace:
:c75cc4e2a1d5419df85a4cd88aad84cba56ee6a1 0x41f9b clutter_actor_realize libclutter-1.0.so.0 -
:- 0x0 - - -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=kpm.alltrans
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/home/kopano/.cache/keyring-00gQTv
:IMSETTINGS_MODULE=none
:USER=kopano
:USERNAME=kopano
:MAIL=/var/spool/mail/kopano
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/kopano/.local/bin:/home/kopano/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/kopano
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=958
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/kopano
:SHLVL=1
:LOGNAME=kopano
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gTprqo98ou,guid=f5d48c9669851754f5b0facb0000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kopano
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-kopano-ycT3VV/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/962,unix/unix:/tmp/.ICE-unix/962
:GPG_AGENT_INFO=/home/kopano/.cache/keyring-00gQTv/gpg:0:1
:SSH_AUTH_SOCK=/home/kopano/.cache/keyring-00gQTv/ssh
:DESKTOP_AUTOSTART_ID=10a9ea370979b011e0133318975348342700000009620000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63027                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63027                63027                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/kopano/.xsession-errors
:pos:	4307
:flags:	0102002
:2:/home/kopano/.xsession-errors
:pos:	4307
:flags:	0102002
:3:pipe:[22793]
:pos:	0
:flags:	04000
:4:pipe:[22793]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[22794]
:pos:	0
:flags:	02004002
:7:socket:[20842]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[20883]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[22928]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[20884]
:pos:	0
:flags:	02004002
:14:pipe:[20432]
:pos:	0
:flags:	02004000
:15:pipe:[20432]
:pos:	0
:flags:	02004001
:16:socket:[20887]
:pos:	0
:flags:	02004002
:17:socket:[20889]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02100000
:19:socket:[20970]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffiSGKqh1 (deleted)
:pos:	0
:flags:	0100002
:22:socket:[22915]
:pos:	0
:flags:	02004002
:23:socket:[20988]
:pos:	0
:flags:	02004002
:24:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:25:/dev/rfkill
:pos:	0
:flags:	0104002
:26:socket:[21001]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:socket:[23804]
:pos:	0
:flags:	02004002
:29:pipe:[20991]
:pos:	0
:flags:	01
:30:socket:[21018]
:pos:	0
:flags:	02004002
:31:socket:[23805]
:pos:	0
:flags:	02004002
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:pipe:[21494]
:pos:	0
:flags:	02004000
:34:pipe:[21494]
:pos:	0
:flags:	02004001
:35:socket:[23985]
:pos:	0
:flags:	02004002
:36:/home/kopano/.cache/event-sound-cache.tdb.d5e5493adf2fc5b6672627da0000001b.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002
Comment 1 kopano.fedora 2012-03-31 11:51:29 EDT
Created attachment 574210 [details]
File: backtrace
Comment 2 kopano.fedora 2012-03-31 11:51:40 EDT
Created attachment 574211 [details]
File: maps
Comment 3 kopano.fedora 2012-03-31 11:51:46 EDT
Created attachment 574212 [details]
File: dso_list
Comment 4 kopano.fedora 2012-03-31 11:51:49 EDT
Created attachment 574213 [details]
File: build_ids
Comment 5 kopano.fedora 2012-03-31 11:51:53 EDT
Created attachment 574214 [details]
File: var_log_messages
Comment 6 Owen Taylor 2012-04-05 18:16:25 EDT
Unfortunately, the ABRT crash reporting tool was not able to obtain a detailed backtrace of this crash, so there's nothing much further I can do here. This possibly could be:

 https://bugzilla.gnome.org/show_bug.cgi?id=673512

Which is a frequent crasher caused by a yum update updating the icon theme, causing memory in the GNOME Shell process to be corrupted. Usually it manifests differently, but it could conceivably cause a segfault inside Clutter like this crash.

Note You need to log in before you can comment on or make changes to this bug.